SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-string: null
- split: null
- env-append: null
build-type: option
copyrights:
- Copyright (C) 2021 embedded brains GmbH (http://www.embedded-brains.de)
default: []
default-by-variant: []
description: |
  Flags passed to the linker.
enabled-by: true
links: []
name: LINKFLAGS
type: build
